Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Διακόπτης
SKU: DGS121010MP

D-Link DGS-1210-10MP Διακόπτης — Διακόπτης. Μνήμη (RAM): 128 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
128 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DGS-1210-10MP Διακόπτης

Μνήμη (RAM)
128 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

128 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Λίστα ελέγχου πρόσβασης Acl Κανόνες
768
Συνολική δύναμη στο κέλυφος Ethernet
130 W
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
100BASE-FX, 1000BASE-X
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Σύνδεση Ινού
SFP
Σύνδεση IP MAC θύρας
Ναι
Υποστηριζόμενοι τύποι καβλώ
Cat5, Cat5e
Ταχύτητα προώθησης
14,88 Mpps
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
1274005 Ώρες
Προστασία κύκλου
Ναι
Ασφάλεια
CB, UL, BSMI, CCC
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
10000
Υποστήριξη πλαισίων Jumbo
Ναι
Μέγιστο μήκος καβλώ
100 m
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Flash μνήμη
Τύπος μνήμης
DDR3-SDRAM
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
0 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Βάρος καρτονιού
10,1 kg
Ποσότητα ανά καρτονί
3 τεμάχια
Πλάτος καρτονιού
29,4 cm
Καθαρό βάρος καρτονιού
9,31 kg
Μήκος καρτονιού
41,6 cm
Ύψος κουτιού αποστολής
34,9 cm
Κarton ανά παλέτα Θάλασσα
40 τεμάχια
Κarton ανά παλέτα Αέρας
24 τεμάχια
Ποσότητα ανά πάλετο θαλάσσης
120 τεμάχια
Ποσότητα ανά πάλετο αεροπορικού
72 τεμάχια
Βαρύ βάρος ανά πάλετο θαλάσσης
430,6 kg
Βαρύ βάρος ανά πάλετο αεροπορικού
268,3 kg
Πλάτος παλέτας
120 cm
Μήκος
110 cm
Ύψος θάλασσα
188 cm
Ύψος αέρας
118,2 cm
Βάθος συσκευασίας
400 mm
Πλάτος συσκευασίας
319 mm
Ύψος συσκευασίας
91 mm
Αποθήκευση πακέτου
Βάρος πακέτου
3,1 kg
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
D-Link
Όνομα προϊόντος
DGS-1210-10MP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Ημερομηνία προσθήκης στο σύστημα
2017-09-30
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DGS-1210-10MP
Head Of Line Hol Blocking
Ναι
Αποσπορά θερμότητας
519,51 BTU/s
Υποστήριξη MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Υποστήριξη multicast
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
D-Link DGS-1210-10MP Διακόπτης